/***************************** Block: Card with image *****************************/
.block-card-img {
    padding-bottom: 5rem;
}

.block-card-img .single-card-2 {
    justify-content: space-evenly;
}

.block-card-img .first-part-texts {
    padding-bottom: 1rem;
}

.card-img-text ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    margin-bottom: 1.5rem;
    columns: 2;
}

.card-img-text ul li {
    position: relative;
    line-height: 1.75;
    display: flex;
    justify-content: flex-start;
}

.card-img-text ul li:before {
    content: '';
    width: 14px;
    height: 14px;
    position: relative;
    background-repeat: no-repeat;
    margin-top: 8px;
    margin-right: 15px;
}

.card-img-text ul li:nth-of-type(1):before {
    background-image: url(/wp-content/themes/redur/assets/img/dot-yellow.svg);
}

.card-img-text ul li:nth-of-type(2):before {
    background-image: url(/wp-content/themes/redur/assets/img/dot-blue.svg);
}

.card-img-text ul li:nth-of-type(3):before {
    background-image: url(/wp-content/themes/redur/assets/img/dot-green.svg);
}

.card-img-text ul li:nth-of-type(4):before {
    background-image: url(/wp-content/themes/redur/assets/img/dot-red.svg);
}

.cont-btn-block.arrow-down {
    margin-top: 5rem;
}

@media (max-width: 991.98px) {
    .block-card-img {
        padding-bottom: 3rem;
    }

    .block-card-img .slick-list {
        padding: 0 40% 0 0;
    }

    .block-card-img .single-card {
        padding: 1rem;
    }

    .single-card .cont-btn-block {
        margin-bottom: 0.2rem;
        text-align: left;
    }

    .card-img-text ul li {
        padding-left: 1.5rem;
    }

    .card-img-text ul li:before {
        margin-top: 0px;
    }

    .card-img-img img {
        min-height: 120px;
    }
}

@media (max-width: 767.98px) {
    .content-block.container-fluid.row.single-card-4.single-card-slider.slick-initialized.slick-slider {
        margin-right: 0;
        max-width: calc(100% - 3.9vw);
    }

    .block-card-img .first-part-texts {
        /* padding-bottom: 1rem; */
        padding-bottom: 0;
    }

    .block-card-img .card-img-text {
        min-height: calc(105px + 1.5em);
    }

}

@media (max-width: 575.98px) {
    /*.block-card-img .container-fluid { max-width: 100vw; margin: 0; }*/
    .block-card-img .single-card {
        padding: 1rem;
    }

    .card-img-subtitle { /*min-height: 55px;*/
        min-height: unset;
    }

}
